/* \\\\\\\\\\\\\\\\\    MODAL CODE   ///////////////////////////////// */
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
}

.modal {
  background: var(--color-white);
  overflow: auto;
  z-index: 1001;
  position: absolute;
  width: 95%;
  max-width: 500px;
  padding: 0;
}

.modal {
    background: none repeat scroll 0 0 #fff;
    /*box-shadow: 5px 5px 0 var(--color-steel);*/
    display: none;
    /*min-height: 250px;*/
    min-width: 300px;
    overflow: auto;
    position: absolute;
    z-index: 1001;
}
.modal>div {padding: 20px;}
.modal_header {
  position: relative;
  /*border-bottom: 1px solid var(--color-border);
  border-right: 1px solid var(--color-border);*/
  display: table;
  box-sizing: border-box;
  width: 100%;
  /*border-bottom: 1px solid var(--wood-color-text-header);*/
  padding: 0 !important;
  background: var(--wood-color-header);
}
.modal_header>h4 {
  font-weight: 400;
  font-size: 2em;
  display: table-cell;
  border-right: 1px solid var(--wood-color-text-header);
  padding: 0 20px;
  box-sizing: border-box;
}

.closeBtn {
    display: block;
    padding: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    display: table-cell;
}
.closeBtn:hover {
  background-color: var(--color-main);
  color: var(--color-white);
}

.modalcontent {padding: 0 20px 20px 20px;}

@media (max-width: 599px) {
  .closeBtn {padding: 30px 15px;}
  .modal>div {padding: 10px;}
}
/* \\\\\\\\\\\\\\\\\    END MODAL CODE   ///////////////////////////////// */
